<div class="navbar">
    <div class="partOne">
        <ul>
            <li routerLink="home"><img src="../../assets/refund.png" alt="home"></li>
            <li routerLink="reimbursement">Reimbursement</li>
            <li routerLink="taxes">Taxes</li>
        </ul>
    </div>
    <div class="partTwo">
        <ul *ngIf="!userLogingStutas()">
            <li routerLink="login">Login</li>
            <li routerLink="register">Register</li>
        </ul>

        <ul *ngIf="userLogingStutas()">
            <li routerLink="logout">Logout</li>
        </ul>
    </div>
</div>